﻿body {
	margin: auto;
}
table {
	width: 100%;
}
header {
	width: 800px;
	text-align: center;
	font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
	font-size: xx-large;
	margin: auto;
	box-shadow: 10px 10px 5px #888888;
	border-radius: 10px;
}
footer {
	clear: both;
	color: white;
	background: #272E36;
	text-align: center;
	box-shadow: 10px 10px 5px #888888;
	border-radius: 10px;
}
img {
	border: none;
	margin: none;
	padding: none;
}
.banner_image {
	margin: auto 86px auto auto;
	border-radius: 10px;
	background-image : url('images/moon_horizon.jpg');
	//background-size: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	width: 638px;
	height: 216px;
	text-align: right;
	color: white;
}
.nav_bar {
	background: #272e36;
	color: white;
	line-height: 4em;
	border-radius: 10px;
	font-size: medium; 
	text-align: center;
}
.container {
	width: 800px;
	margin: auto;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.content {
	width: 575px;
	margin: auto auto auto 12px;
	float: left;
}
.sidebar_right {
	width: 200px;
	float: right;
	margin: auto auto auto 10px;
	color: white;
	background: #272E36;
	text-align: center;
	box-shadow: 10px 10px 5px #888888;
	border-radius: 10px;
}
a {
	color: white;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
